﻿/*********************************
 CSS KIWI INCOME PROPERTY TRUST
**********************************/

body { background: #f5f5f5 url(/images/custom/KIP/KIP-BGbody.png) center top repeat-y;} /* Change Page BG*/
h1,h2,h3,h4 {color: #666;}
h3 .highlight { color: #666; }
.container { background: none; } /*remove BG shadow*/
.mainBody { margin-top:0px; background:#FFF;}
.pageHeader { margin:0; height:100px;}
/*.xheaderLogo { width: 157px; background: #fff url(/images/custom/PPT/PPT-logo.gif) 0 0 no-repeat; height: 78px; margin-top:10px; margin-left:5px }*/
.headerLogo { background: url(/images/custom/KPG/logo_KPG_160x80.jpg) left top no-repeat; width: 160px; height:80px; margin:15px 0 0 5px;  } /* Change Logo*/
.headerTitle { color: #002E57; font-size: 1.5em; height: 33px; line-height: 33px; margin-top: 20px;} /* title color, add margin-top*/

.noMenu { background: #002E57; width: 100%; height: 34px; border-bottom: 3px solid #E28D1C;} /* put navigation background */
 
/* navigation */ 
.mainmenu { background: #002E57; height: 34px;  border-bottom: 3px solid #E28D1C;}  bgcolor, height, border */
.mainmenu ul { font-size: 0.8em; height:34px;} /*  height */

/* 1st level navigation */
.mainmenu ul li, .mainmenu li#formsMenuItem { line-height:normal; background: #002E57; height:34px;} /* bgcolor, height, border */
.mainmenu li a { color: #F5F5F7 !important; border-right: 1px solid #F5F5F7; padding: 0 32px 0 32px; } /* color, border, padding  */
.mainmenu li a:hover { color: #F5F5F7 !important; }
/* Hover */
.mainmenu li:hover { background-color: #E28D1C;} /* Hover on-Click */
.mainmenu li.focus { background: #E28D1C !important; border:0;}  /* bg hover  */
.mainmenu li.focus a { color: #FFF !important; width:100%;}
/* active state */
.mainmenu li.highlight, .mainmenu li.focus.highlight { background: #E28D1C !important; border:0;} /* bg selected  */
.mainmenu li.highlight a { color:#FFF !important; border:0; } 
.mainmenu li.focus.highlight a, .mainmenu li.focus.highlight a:hover { color: #FFF !important; }

/*2nd level navigation */
.mainmenu ul ul { top: 34px; font-size: 0.9em; width:225px; padding: 15px 0; background-color: #E28D1C;}
.mainmenu li li { border:0; height:2em; background: url(/images/custom/KIP/bg_main_nav_li_ul_li.gif) 20px bottom no-repeat !important; width: 225px; padding: 3px 0; }
.mainmenu li li a { background:#E28D1C url(/images/custom/KIP/icon_arrow_white.gif) no-repeat 20px 10px !important; padding: 0px 20px 0px 32px; margin:0; font-size: 1.08em;} /* background drop down color */
.mainmenu li li:hover a, .mainmenu li li:hover, .mainmenu li:hover li a {  color: #FFF !important; } /* drop down a*/
.mainmenu li li a:hover{ color:#FFF !important; background:#002E57 url(/images/custom/KIP/icon_arrow_white.gif) no-repeat 20px 10px !important} /* drop down hover*/

/* Login CSS */
#loginContent {margin-left: 8px; width: 940px;} /*login box*/
.loginControls .orangeBorderLeft { border-left: #666 1px solid; }
.loginPanel {background: #eee none; width: auto;}
div.loginControlContentBottom { background-image: none;}


/* Login Button */
.orangeButton {background: #002E57; padding:0; margin: 0 1px 0 0;}
.orangeButton button, .orangeButton input {background:#002E57; color: #FFF; border: solid 1px #018592; height: auto; padding: 5px 10px; line-height: 1em; font-weight: bold; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; } /* login button color and rounded corner */
.orangeButton:hover button, .orangeButton:hover input {background: #E28D1C; color: #fff; border-color: #E28D1C;} /* login button color hover and rounded corner */
.orangeButton.disabled button { background: #c0c0c0 none 0 0 no-repeat; color: #ddd;}
.orangeButton.disabled {background: #fff none 0 0 no-repeat; }
button.linkButton, .linkButton a { line-height: 1em; height: auto; }

/* Table Style */
.ui-jqgrid TH, .ui-th-div-ie, .ui-jqgrid .ui-jqgrid-sortable { color: #666 !important }
table.info th.orange { color: #002E57;} /* LHS table title */
.accountLinks ul a, ul.serviceLinks li a, .linkButton, .linkButton a, .ui-jqgrid a, .shortcutLink, .form a, .sectionHighlight a, .formList li a, p a { color: #6699CC;} /* main content link color - color */
button.linkButton:hover span, button.linkButton span:hover, .linkButton a:hover, a.linkButton:hover  { color: #E28D1C;} /* main content link hover - color */
  
.campaignPanelContent strong {color: #228;}

/* inner content */
.accountLinks, .accountLinks ul, .accountLinks ul a {height: auto; color:#002E57 !important} /* logout link */
#mainContent h1 { color:#002E57 }
#mainContent h3 { margin-bottom:10px; }
#mainContent .holdingFilter{ background: #D9E0E6; border-top: 3px solid #E28D1C; }
#mainContent .gridContainer { background: #FFFFFF; border-top: 3px solid #002E57; padding-top:0;}
#mainContent hr { border-top: 1px solid #002E57; }
